Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 14:27:18 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund shahnawaz khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahnawaz khan Bot:  Hi Shahnawaz Khan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addi
 tional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96599412537            06:09 PM, 08th Oct                   mayar                   Hi Shahnawaz ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:10 PM, 08th Oct                     shahnawaz khan 
                    I returned an item on 27th sep but till date I didn't refund.           06:10 PM, 08th Oct                   mayar                   Could you please share your order number so that I can assist you further?           06:11 PM, 08th Oct                     shahnawaz khan                    8104516097           06:11 PM, 08th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:13 PM, 08th Oct                     shahnawaz khan                    Sure           06:13 PM, 08th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           06:15 PM, 08th Oct                   mayar                   We would like to inform you that we have processed the refund of amount (KWD1.75) on (27/9/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.     
       06:15 PM, 08th Oct                     shahnawaz khan                    Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.           06:16 PM, 08th Oct                     shahnawaz khan                    I paid by KNet so it should be refunded till now.           06:16 PM, 08th Oct                   mayar                   Already the amount has been refunded to your KNET from our end,and will be refunded back to your original payment method within 7- 14 working days.           06:17 PM, 08th Oct                     shahnawaz khan                    Then why it's mentioned there 4-7 working days.           06:17 PM, 08th Oct                   mayar                   4-7 business days to reach our warehouse           06:19 PM, 08th Oct                     shahnawaz khan                    On your official site it's return paid by KNet you'll get refund in 4-7 workin
 g days           06:19 PM, 08th Oct                     shahnawaz khan                    It's not written there it'll go to warehouse in 4-7 days..           06:20 PM, 08th Oct                   mayar                   Please check with your bank with the transaction ID 169999990277458361,           06:22 PM, 08th Oct                   mayar                   Is there anything else i can help you with           06:25 PM, 08th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:26 PM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3201518